std::chrono::tai_clock(3cxx)

NAME
std::chrono::tai_clock

SYNOPSIS

#include <chrono>

  Public Types

using duration
using period
using rep
using time_point

  Static Public Member Functions

template<typename _Duration> static tai_time< common_type_t< _Duration, seconds > > from_utc (const utc_time< _Duration > &__t)
static time_point now ()
template<typename _Duration> static utc_time< common_type_t< _Duration, seconds > > to_utc (const tai_time< _Duration > &__t)

  Static Public Attributes

static constexpr bool is_steady

Detailed Description

A clock that measures International Atomic Time.

The epoch is 1958-01-01 00:00:00.

Since
    C++20

Author

Generated automatically by Doxygen for libstdc++ from the source code.